!SESSION 七月 20, 2006 15:06:42.703 ----------------------------------------------
eclipse.buildId=I200406251208
java.version=1.5.0_06
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=zh_TW

!ENTRY com.altera.ide.core 1 0 七月 20, 2006 15:06:42.703
!MESSAGE sh C:\altera\quartus60\sopc_builder\bin\sopc_builder --update_classes_and_exit --no_splash -s --projectpathC:/DE2/DE2_WEB 

!ENTRY com.altera.ide.core 4 0 七月 20, 2006 15:06:43.62
!MESSAGE Error occurred while updating SOPC Builder Cache. Launch SOPC Builder from Quartus II for more information.

!ENTRY com.altera.ide.core 4 0 七月 20, 2006 15:06:43.93
!MESSAGE Error: create link to components folder failed

!SESSION 七月 20, 2006 15:10:26.953 ----------------------------------------------
eclipse.buildId=I200406251208
java.version=1.5.0_06
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=zh_TW

!ENTRY com.altera.nj.launch 1 0 七月 20, 2006 15:10:26.953
!MESSAGE jtagconfig --listhardware 

!ENTRY com.altera.nj.launch 1 0 七月 20, 2006 15:10:33.62
!MESSAGE jtagconfig --cable USB-Blaster [USB-0] --extra-info 

!ENTRY com.altera.nj.launch 1 0 七月 20, 2006 15:13:54.390
!MESSAGE sh C:\altera\kits\nios2_60\bin\nios2-download --cable=USB-Blaster [USB-0] --instance=0 --accept-bad-sysid Debug/web_server_0.elf 

!ENTRY com.altera.nj.launch 1 0 七月 20, 2006 15:13:58.515
!MESSAGE C:\altera\kits\nios2_60\bin\nios2-terminal --flush --hardware --cable=USB-Blaster [USB-0] --instance=0 

!ENTRY com.altera.nj.launch 1 0 七月 20, 2006 15:13:58.640
!MESSAGE sh C:\altera\kits\nios2_60\bin\nios2-download --cable=USB-Blaster [USB-0] --instance=0 --go --accept-bad-sysid --directory Debug 

!ENTRY org.eclipse.debug.core 4 120 七月 20, 2006 15:14:38.265
!MESSAGE Error logged from Debug Core: 
!STACK 0
java.io.IOException: º޹Dªº¥t¤@ºݤWµL¥ô¦ó³B²zµ{§ǡC

	at org.eclipse.cdt.utils.spawner.SpawnerInputStream.read0(Native Method)
	at org.eclipse.cdt.utils.spawner.SpawnerInputStream.read(SpawnerInputStream.java:60)
	at java.io.InputStream.read(Unknown Source)
	at org.eclipse.debug.internal.core.OutputStreamMonitor.read(OutputStreamMonitor.java:132)
	at org.eclipse.debug.internal.core.OutputStreamMonitor.access$1(OutputStreamMonitor.java:124)
	at org.eclipse.debug.internal.core.OutputStreamMonitor$1.run(OutputStreamMonitor.java:177)
	at java.lang.Thread.run(Unknown Source)

!ENTRY org.eclipse.debug.core 4 120 七月 20, 2006 15:14:38.265
!MESSAGE Error logged from Debug Core: 
!STACK 0
java.io.IOException: º޹Dªº¥t¤@ºݤWµL¥ô¦ó³B²zµ{§ǡC

	at org.eclipse.cdt.utils.spawner.SpawnerInputStream.read0(Native Method)
	at org.eclipse.cdt.utils.spawner.SpawnerInputStream.read(SpawnerInputStream.java:60)
	at java.io.InputStream.read(Unknown Source)
	at org.eclipse.debug.internal.core.OutputStreamMonitor.read(OutputStreamMonitor.java:132)
	at org.eclipse.debug.internal.core.OutputStreamMonitor.access$1(OutputStreamMonitor.java:124)
	at org.eclipse.debug.internal.core.OutputStreamMonitor$1.run(OutputStreamMonitor.java:177)
	at java.lang.Thread.run(Unknown Source)
!SESSION 七月 20, 2006 15:19:10.109 ----------------------------------------------
eclipse.buildId=I200406251208
java.version=1.5.0_06
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=zh_TW

!ENTRY com.altera.nj.launch 1 0 七月 20, 2006 15:19:10.109
!MESSAGE sh C:\altera\kits\nios2_60\bin\nios2-download --cable=USB-Blaster [USB-0] --instance=0 --accept-bad-sysid Debug/web_server_0.elf 

!ENTRY com.altera.nj.launch 1 0 七月 20, 2006 15:19:14.156
!MESSAGE C:\altera\kits\nios2_60\bin\nios2-terminal --flush --hardware --cable=USB-Blaster [USB-0] --instance=0 

!ENTRY com.altera.nj.launch 1 0 七月 20, 2006 15:19:14.250
!MESSAGE sh C:\altera\kits\nios2_60\bin\nios2-download --cable=USB-Blaster [USB-0] --instance=0 --go --accept-bad-sysid --directory Debug 

!ENTRY org.eclipse.debug.core 4 120 七月 20, 2006 15:21:19.125
!MESSAGE Error logged from Debug Core: 
!STACK 0
java.io.IOException: º޹Dªº¥t¤@ºݤWµL¥ô¦ó³B²zµ{§ǡC

	at org.eclipse.cdt.utils.spawner.SpawnerInputStream.read0(Native Method)
	at org.eclipse.cdt.utils.spawner.SpawnerInputStream.read(SpawnerInputStream.java:60)
	at java.io.InputStream.read(Unknown Source)
	at org.eclipse.debug.internal.core.OutputStreamMonitor.read(OutputStreamMonitor.java:132)
	at org.eclipse.debug.internal.core.OutputStreamMonitor.access$1(OutputStreamMonitor.java:124)
	at org.eclipse.debug.internal.core.OutputStreamMonitor$1.run(OutputStreamMonitor.java:177)
	at java.lang.Thread.run(Unknown Source)

!ENTRY org.eclipse.debug.core 4 120 七月 20, 2006 15:21:19.140
!MESSAGE Error logged from Debug Core: 
!STACK 0
java.io.IOException: º޹Dªº¥t¤@ºݤWµL¥ô¦ó³B²zµ{§ǡC

	at org.eclipse.cdt.utils.spawner.SpawnerInputStream.read0(Native Method)
	at org.eclipse.cdt.utils.spawner.SpawnerInputStream.read(SpawnerInputStream.java:60)
	at java.io.InputStream.read(Unknown Source)
	at org.eclipse.debug.internal.core.OutputStreamMonitor.read(OutputStreamMonitor.java:132)
	at org.eclipse.debug.internal.core.OutputStreamMonitor.access$1(OutputStreamMonitor.java:124)
	at org.eclipse.debug.internal.core.OutputStreamMonitor$1.run(OutputStreamMonitor.java:177)
	at java.lang.Thread.run(Unknown Source)

!ENTRY com.altera.nj.launch 1 0 七月 20, 2006 15:24:17.531
!MESSAGE sh C:\altera\kits\nios2_60\bin\nios2-download --cable=USB-Blaster [USB-0] --instance=0 --accept-bad-sysid Debug/web_server_0.elf 

!ENTRY com.altera.nj.launch 1 0 七月 20, 2006 15:24:21.109
!MESSAGE C:\altera\kits\nios2_60\bin\nios2-terminal --flush --hardware --cable=USB-Blaster [USB-0] --instance=0 

!ENTRY com.altera.nj.launch 1 0 七月 20, 2006 15:24:21.187
!MESSAGE sh C:\altera\kits\nios2_60\bin\nios2-download --cable=USB-Blaster [USB-0] --instance=0 --go --accept-bad-sysid --directory Debug 

!ENTRY org.eclipse.debug.core 4 120 七月 20, 2006 15:26:16.718
!MESSAGE Error logged from Debug Core: 
!STACK 0
java.io.IOException: º޹Dªº¥t¤@ºݤWµL¥ô¦ó³B²zµ{§ǡC

	at org.eclipse.cdt.utils.spawner.SpawnerInputStream.read0(Native Method)
	at org.eclipse.cdt.utils.spawner.SpawnerInputStream.read(SpawnerInputStream.java:60)
	at java.io.InputStream.read(Unknown Source)
	at org.eclipse.debug.internal.core.OutputStreamMonitor.read(OutputStreamMonitor.java:132)
	at org.eclipse.debug.internal.core.OutputStreamMonitor.access$1(OutputStreamMonitor.java:124)
	at org.eclipse.debug.internal.core.OutputStreamMonitor$1.run(OutputStreamMonitor.java:177)
	at java.lang.Thread.run(Unknown Source)

!ENTRY org.eclipse.debug.core 4 120 七月 20, 2006 15:26:16.718
!MESSAGE Error logged from Debug Core: 
!STACK 0
java.io.IOException: º޹Dªº¥t¤@ºݤWµL¥ô¦ó³B²zµ{§ǡC

	at org.eclipse.cdt.utils.spawner.SpawnerInputStream.read0(Native Method)
	at org.eclipse.cdt.utils.spawner.SpawnerInputStream.read(SpawnerInputStream.java:60)
	at java.io.InputStream.read(Unknown Source)
	at org.eclipse.debug.internal.core.OutputStreamMonitor.read(OutputStreamMonitor.java:132)
	at org.eclipse.debug.internal.core.OutputStreamMonitor.access$1(OutputStreamMonitor.java:124)
	at org.eclipse.debug.internal.core.OutputStreamMonitor$1.run(OutputStreamMonitor.java:177)
	at java.lang.Thread.run(Unknown Source)
!SESSION Jul 25, 2006 23:06:58.265 ---------------------------------------------
eclipse.buildId=I200406251208
java.version=1.5.0_06
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US

!ENTRY com.altera.nj.launch 1 0 Jul 25, 2006 23:06:58.265
!MESSAGE sh C:\altera\kits\nios2_60\bin\nios2-download --cable=USB-Blaster [USB-0] --instance=0 --accept-bad-sysid Debug/web_server_0.elf 
!SESSION 七月 25, 2006 23:16:09.859 ----------------------------------------------
eclipse.buildId=I200406251208
java.version=1.5.0_06
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=zh_TW

!ENTRY com.altera.nj.launch 1 0 七月 25, 2006 23:16:09.859
!MESSAGE sh C:\altera\kits\nios2_60\bin\nios2-download --cable=USB-Blaster [USB-0] --instance=0 --accept-bad-sysid Debug/web_server_0.elf 

!ENTRY com.altera.nj.launch 1 0 七月 25, 2006 23:16:14.703
!MESSAGE C:\altera\kits\nios2_60\bin\nios2-terminal --flush --hardware --cable=USB-Blaster [USB-0] --instance=0 

!ENTRY com.altera.nj.launch 1 0 七月 25, 2006 23:16:14.812
!MESSAGE sh C:\altera\kits\nios2_60\bin\nios2-download --cable=USB-Blaster [USB-0] --instance=0 --go --accept-bad-sysid --directory Debug 

!ENTRY org.eclipse.debug.core 4 120 七月 25, 2006 23:20:08.234
!MESSAGE Error logged from Debug Core: 
!STACK 0
java.io.IOException: º޹Dªº¥t¤@ºݤWµL¥ô¦ó³B²zµ{§ǡC

	at org.eclipse.cdt.utils.spawner.SpawnerInputStream.read0(Native Method)
	at org.eclipse.cdt.utils.spawner.SpawnerInputStream.read(SpawnerInputStream.java:60)
	at java.io.InputStream.read(Unknown Source)
	at org.eclipse.debug.internal.core.OutputStreamMonitor.read(OutputStreamMonitor.java:132)
	at org.eclipse.debug.internal.core.OutputStreamMonitor.access$1(OutputStreamMonitor.java:124)
	at org.eclipse.debug.internal.core.OutputStreamMonitor$1.run(OutputStreamMonitor.java:177)
	at java.lang.Thread.run(Unknown Source)

!ENTRY org.eclipse.debug.core 4 120 七月 25, 2006 23:20:08.234
!MESSAGE Error logged from Debug Core: 
!STACK 0
java.io.IOException: º޹Dªº¥t¤@ºݤWµL¥ô¦ó³B²zµ{§ǡC

	at org.eclipse.cdt.utils.spawner.SpawnerInputStream.read0(Native Method)
	at org.eclipse.cdt.utils.spawner.SpawnerInputStream.read(SpawnerInputStream.java:60)
	at java.io.InputStream.read(Unknown Source)
	at org.eclipse.debug.internal.core.OutputStreamMonitor.read(OutputStreamMonitor.java:132)
	at org.eclipse.debug.internal.core.OutputStreamMonitor.access$1(OutputStreamMonitor.java:124)
	at org.eclipse.debug.internal.core.OutputStreamMonitor$1.run(OutputStreamMonitor.java:177)
	at java.lang.Thread.run(Unknown Source)
